% LFFT Files
% ----------------------
%
% m-Files:
%   ldft                        - Computes the rank-1 lattice based dft and its adjoint
%   lfft                        - Computes the ran-1 lattice based fft and its adjoint
%   gsdft                       - Computes generated set based dft and its adjoint
%   gsfft                       - Computes generated set based fft and its adjoint
%   gsifft                      - Computes the pseudoinverse of the gsfft
%   gs_search                   - Determines reconstructing generated sets for given frequency index set
%   r1l_cbc_search              - Determines reconstructing rank-1 lattices for given frequency index set
%   r1l_lattice_size_reduce     - Reduces the cardinality of reconstructing rank-1 lattices
%
%   nfft                        - Computes the one-dimensional nonequispaced fast Fourier transform,
%                                 included in this MATLAB Toolbox with the kind approval of Prof. Dr. Stefan Kunis
%                                 http://www.analysis.uni-osnabrueck.de/kunis/
%
%   and an additional folder called demo that contains test programs,
%   as well as m-files that constructs l_p-balls, hyperbolic crosses,
%   and axis crosses (coord_*.m)
%   see lfft_simpletest.m and gsfft_simpletest.m for getting started
%   and lfft_gsfft_runtimes.m for simple runtime plots